This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 103722 - Timeconf fails to update /etc/localtime
Timeconf fails to update /etc/localtime
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: timeconfig (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-04 08:12 EDT by Roger Nunn
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-04 09:47:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roger Nunn 2003-09-04 08:12:02 EDT
Description of problem:
After changeing the operating system timezone using timeconfig the date command
fails to recognise the new timezone (The /etc/localtime file is not updated from  
/usr/share/zoneinfo/)


Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1.Run timeconfig
2.type <date> to check timezone 

    
Actual results:


Expected results:


Additional info:
workaround using Europe/London as the defined timezone:
cp /usr/share/zoneinfo/Europe/London /etc/localtime
Comment 1 Roger Nunn 2003-09-04 09:47:48 EDT
Further tests show the response to be predictable.

Note You need to log in before you can comment on or make changes to this bug.